/*
Theme Name:   Truedek
Theme URI:    http://digitalconcept.net.au
Author:       A Digital Concept
Author URI:   http://digitalconcept.net.au
Description:  Child Theme for Truedek - Premier Steel Technologies
Template:     betheme
Version: 	  1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/* Footer Exa Info */
  .footer-logo-wrap { width: 100%; margin:0 auto; *zoom: 1; background:#fff; padding:12px 0; }
  .footer-logo-wrap:before, .footer-logo-wrap:after { display: table; line-height: 0; content: ""; }
  .footer-logo-wrap:after { clear: both; }
  
  .footer-logo-info { width: 550px; margin:0 auto; overflow:hidden; padding:12px 0; }
  .footer-logo-wrap .col-m { width:50%; float:left; }
  .footer-logo-wrap a { text-decoration:none; }
  .footer-logo-wrap a.info { float:right; padding: 0 10px 0 0; font-size: 14px; font-weight:700; color: #414141!important; text-decoration:none; line-height:50px; height:50px; }
  .footer-logo-wrap a.exa-logo { float:left; }
  .footer-logo-wrap a.exa-logo:hover { text-decoration:none; color: #000; }
  @media only screen and (max-width: 648px) {
    .footer-logo-wrap { padding: 12px 0; }
    .footer-logo-wrap  .col-m { width:100%; float:none; text-align:center; }      
    .footer-logo-wrap a.info, .footer-logo-wrap a.exa-logo { float: none; margin: 0 auto; }
    .footer-logo-wrap a.info { text-align: center; padding:0 0 10px; line-height:30px; height:auto; }   
    .footer-logo-wrap a.exa-logo { clear: both; display:block; }
  }
.page-our-gallery  .breadcrumbs, .page-bunnings-batemans-bay-gallery .breadcrumbs, .page-edge-details-gallery  .breadcrumbs, .page-finished-slab-gallery  .breadcrumbs, 
.page-miscellaneous-gallery  .breadcrumbs, .page-penetrations-services-gallery  .breadcrumbs, .page-truedek-installed-gallery  .breadcrumbs, .page-truedek-end-support-gallery  .breadcrumbs, 
.page-reo-installed-gallery  .breadcrumbs, .page-placing-concrete-gallery .breadcrumbs{
  top: 310px !important;
  /* right: 150px  !important;  */
}
.breadcrumbs{
  float: right;
  position: relative;
  /* 
  top: 272px;
  right: 60px; 
  */
  right: 150px;
  top: 280px !important;
  text-align:right;
  z-index: 1;
  display: flex;
}
.page-id-15 .breadcrumbs {
  top: 60px !important;
}

.page-sitemap .breadcrumbs {
    top: 0 !important;
}


#backgal{
  margin-bottom: 40px;
}

#back-wrap{
  width: 100%;
    text-align: right;
}

#back_to_top{
  position:relative;
  z-index:1!important;
  margin-right: 32px;
}

#search-nav{
  position:relative;
  top:-4px;
  margin-left:10px;
}

#phone-nav{
  position: relative;
    left: 50px;
    top: -20px;
  width: 150px;
    height: 27px;
    padding-top: 20px;
    border-left: 1px solid #949494;
}

#phone-nav img{
  position: relative;
    left: 15px;
    top: -10px;
}

#phone-number{
  position: relative;
    top: -55px;
    left: 45px;
  color: #FFDD00;
    font-size: 15px;
}

#call-us-on{
    position: relative;
    top: -51px;
    left: 46px;
}

.red{color:red}

#contact_map td {
    border: none!important;
    background: none!important;
    color: #000000!important;
    text-align: left;
  font-size:15px;
    padding: 0;
}

#contact_map img{
  width: 120px;
    padding-left: 20px;
}

#contact_title {
    font-size: 15px;
    font-weight: 600;
}

#Top_bar .search_wrapper .icon_close{
  color: #015595;
}

.fbx-rounded .fbx-prev {
    left:5px;
  border-radius:24px;
  padding-right:4px;
  background-color: rgba(0, 0, 0, 0.65);
    color: #a8a8a8!important;
}

.fbx-rounded .fbx-next {
    right:5px;
  border-radius:24px;
  padding-left:4px;
  background-color: rgba(0, 0, 0, 0.65);
    color: #a8a8a8!important;
}

.fbx-rounded .fbx-prev, .fbx-rounded .fbx-next {
  width: 14px;
    height: 19px;
    margin-top: -21px;
    line-height: 19px;
    border: solid 3px transparent;
}

.fbx-rounded .fbx-prev:hover, .fbx-rounded .fbx-next:hover{
  background-color: rgba(0, 0, 0, 0.65);
  color:#FFFFFF!important;
}

.items_group .foogallery-default a{
  min-height: 150px !important;
}
.foogallery-container .fbx-link img{
  height: auto !important;
  width: auto !important;
}
.foogallery-default a{
  min-height:240px; 
  background:#E2E2E2;
}


.fbx-link img{
  width:240px;
  height:240px!important;
}

.fbx-rounded .fbx-close{
  background: black;
    color: white!important;
    right: -20px;
}

.big{
  font-size: 105%;
}

.do-do{
  margin-top:76px;
}

.masonry .post-footer{
  display:none;
}

.masonry .post-desc-wrapper,.masonry .post-item{
    background-color: #FCFCFC!important;
}

.entry-title{
  font-size:18px;
}

.column_attr h3,.h3{
  font-size: 38px!important;
  margin: 15px 0 0 0!important;
}

.c2ai{
  margin-top:105px;
}

.backhome{
  float: right;
    padding-top: 14px;
}

#Subheader{
  margin-top:100px;
  background-color: rgb(247, 247, 247);
}

.scale-with-grid{
  z-index:0;
}

#Footer .widgets_wrapper{
  padding-bottom:0 !important;
}

@media screen and (max-width:620px){
  html, body{-webkit-text-size-adjust:none}
}

@media (max-width:1240px){
  a.responsive-menu-toggle{
    color:#F5F5F5;
  }
  #Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a{
    color:#F5F5F5;
    background-color:#045695!important;
  }
  #Top_bar .menu > li > a{
    color:#045695;
  }
  #Top_bar .menu > li.hover{
    background-color:#FFDD00;
  }
  #Top_bar .menu > li.hover > a{
    color:#045695;
  }
  #Header .top_bar_right {
    background-color: #3C3F42;
  }
}

@media (max-width:960px){
  .column_attr h3,.h3{
    font-size: 24px!important;
  }
}

@media only screen and (min-width: 768px) {
    .logo-mobile-sticky.scale-with-grid {
        display: none !important;
    }
}

@media (max-width:767px){
  #Top_bar .container{
    max-width: 90% !important;
  }
  #Top_bar .logo{
    text-align:left;
  }
  #Top_bar .top_bar_right {
    position: absolute;
    top: 10px;
    left: 306px;
  }
  #Top_bar a#search_button{
    top:26px;
  }
    .page-our-gallery  .breadcrumbs, .page-bunnings-batemans-bay-gallery .breadcrumbs, .page-edge-details-gallery  .breadcrumbs, .page-finished-slab-gallery  .breadcrumbs, 
  .page-miscellaneous-gallery  .breadcrumbs, .page-penetrations-services-gallery  .breadcrumbs, .page-truedek-installed-gallery  .breadcrumbs, .page-truedek-end-support-gallery  .breadcrumbs, 
  .page-reo-installed-gallery  .breadcrumbs, .page-placing-concrete-gallery .breadcrumbs{
    top: 290px !important;
    right: 60px ;
  }
  .breadcrumbs{
    top: 252px !important;
    right: 60px ;
  }
}

@media (max-width:640px){
  #Top_bar .top_bar_right{
    margin: 0 auto;
    width: 200px;
    left:70%;
  }
  #call-us-on,#phone-number{display:none}
}

@media (max-width:520px){
  #Top_bar .top_bar_right{
    left:58%;
  }
  #Header .top_bar_right {
    background-color: rgba(255, 255, 255, 0);
  }
  #Top_bar .logo #logo{
    margin: 5px 0 15px;
  }
}

@media (max-width:480px){
  .fbx-link img{
    height:auto!important;
  }
  .foogallery-default a{
    min-height:auto!important;
  }
}
#Footer a.incredo_logo{ background: url('images/incredo_logo.png') right no-repeat; display: block; height: 32px; padding-right: 30px; padding-top: 10px; margin:0 auto; width: 160px; background-size: auto 32px; font-size: 12px; color: #414141; }

/* 18072016 */
.widget.widget_pages h3 {
    display: none;
}

.widget_meta ul li, .widget_pages ul li, .widget_rss ul li {
   /*  border: 1px solid; 
    background-color: #a7c3cc;
   */ 
    border-radius: 4px;
    font-size: 17px;
    list-style: outside none none;
    margin: 0px;
    padding: 5px;
    width: 100%;
  /* list-style-image: url('image/right-arrow.png'); */
}

.page_item.current_page_item > a {
    color: #ffdd00;
}

.widget_meta ul li a:hover, .widget_pages ul li a:hover{
  color: #ffdd00;
}

.widget-area .menu-main-menu-container ul li.menu-item{
  font-size: 17px;
    list-style: none;
    padding: 5px;
}
.widget-area .menu-main-menu-container ul li a:hover{
  color: #ffdd00;
}
